* {
    margin: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

body {
    background-color: rgb(247, 247, 247);
    width: 100%;
}

main {
    display: flex;
    float: left;
    width: 90%;
}

aside {
    display: flex;
    width: 10%;
}

.apartado {
    background-color: rgb(235, 231, 139);
    display: flex;
    justify-content: center;
}

.apartado-content {
    width: 60%;
}

.sections {
    display: flex;
    flex-direction: column;
}

.titulo {
    background-color: rgb(87, 194, 217);
    padding: 1%;
}

.titulo h1 {
    font-size: 60px;
}

nav ul {
    display: flex;
    justify-content: space-around;
    padding: 1%;
    list-style: none;
}

a {
    text-decoration: none;
    color: rgb(87, 125, 196);
}

.section-1 {
    background-color: white;
}

.section-title {
    padding: 1%;
}

h2 {
    font-size: 30px;
}

.titulo-articulo {
    background-color: rgb(217, 232, 122);
    margin: 1%;
    border-radius: 20px 0px;
    padding-left: 10px;
}

.articulo-1, .articulo-2 {
    margin-bottom: 1%;
}

p {
    margin-bottom: 1%;
}

.articulo-1 p:not(p.subtitle), .articulo-2 p:not(p.subtitle){
    margin-left: 1%;
}

.pie-articulo {
    display: flex;
    justify-content: flex-end;
    margin-right: 1%;
}

.section-2 {
    display: flex;
    flex-direction: column;
}

.articles {
    display: flex;
    justify-content: space-around;
}

.articles .articulo-1, .articles .articulo-2 {
    width: 45%;
    padding: 1px;
    background-color: white;
    border-radius: 20px 0px;
}

footer {
    background-color: rgb(87, 194, 217);
    clear: both;
    position: relative;
    text-align: center;
    font-style: italic;
}